## fasm 1.71.39

=== debian/changelog ===
fasm (1.71.39-1) unstable; urgency=medium

  * Imported Upstream version 1.71.39
  * Make fasm build *itself*
  * Link with C library

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 18 Jun 2015 00:26:06 +0200

fasm (1.71.22-1) unstable; urgency=low

  * Initial release (Closes: #513402)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 06 Nov 2014 19:05:49 +0100
