=== debian/control ===
Source: fasm
Section: devel
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9), fasm,
 libc6-dev-i386 [amd64], gcc-multilib [amd64]
Standards-Version: 3.9.6
Homepage: http://flatassembler.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fasm.git

Package: fasm
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast assembler for the x86 and x86-64 architectures
 Flat assembler is a fast, self-compilable assembly language compiler for the
 x86 and x86-64 architecture processors, which does multiple passes to optimize
 the size of generated machine code.
