## fasm 1.71.51

=== debian/changelog ===
fasm (1.71.51-1) unstable; urgency=medium

  * Imported Upstream version 1.71.51

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 09 Feb 2016 00:15:40 +0100

fasm (1.71.50-1) unstable; urgency=medium

  * Imported Upstream version 1.71.50

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Jan 2016 23:59:05 +0100

fasm (1.71.49-1) unstable; urgency=medium

  * Imported Upstream version 1.71.49

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 06 Dec 2015 22:25:29 +0100

fasm (1.71.47-1) unstable; urgency=medium

  * Imported Upstream version 1.71.47

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 12 Nov 2015 10:11:55 +0100

fasm (1.71.42-1) unstable; urgency=medium

  * Imported Upstream version 1.71.42
  * d/control: update vcs-browser

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 25 Oct 2015 01:52:47 +0200
