=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 Homepage: http://flatassembler.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fasm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fasm.git
 
 Package: fasm
 Architecture: i386 amd64
