=== debian/watch ===
version=3
http://flatassembler.net/download.php fasm-(.*)\.tgz
