## fasm 1.71.54

=== debian/changelog ===
fasm (1.71.54-1) unstable; urgency=medium

  * Imported Upstream version 1.71.54

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 10 Jun 2016 00:47:48 +0200

fasm (1.71.53-1) unstable; urgency=medium

  * Imported Upstream version 1.71.53

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 21 May 2016 12:20:52 +0200

fasm (1.71.52-1) unstable; urgency=medium

  * Imported Upstream version 1.71.52
  * Bumped Standards-Version to 3.9.8 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 13 May 2016 20:31:02 +0200
