=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: debhelper (>= 9), fasm,
  libc6-dev-i386 [amd64], gcc-multilib [amd64]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://flatassembler.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fasm.git
