## fasm 1.71.59

=== debian/changelog ===
fasm (1.71.59-1) unstable; urgency=medium

  * d/*: use debhelper 10 and watch 4
  * New upstream version 1.71.59

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 20 Jan 2017 19:10:08 +0100

fasm (1.71.58-1) unstable; urgency=medium

  * New upstream version 1.71.58

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 10 Dec 2016 14:33:47 +0100

fasm (1.71.57-1) unstable; urgency=medium

  * New upstream version 1.71.57

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 29 Sep 2016 08:09:40 +0200

fasm (1.71.56-1) unstable; urgency=medium

  * New upstream version 1.71.56

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 20 Sep 2016 00:13:22 +0200

fasm (1.71.55-1) unstable; urgency=medium

  * New upstream version 1.71.55

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Sep 2016 19:15:16 +0200
