=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 9), fasm,
+Build-Depends: debhelper (>= 10), fasm,
  libc6-dev-i386 [amd64], gcc-multilib [amd64]
 Standards-Version: 3.9.8
 Homepage: http://flatassembler.net/
