## fasm 1.71.60

=== debian/changelog ===
fasm (1.71.60-1) unstable; urgency=medium

  * New upstream version 1.71.60

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 05 Feb 2017 23:03:10 +0100
