## fasm 1.71.64

=== debian/changelog ===
fasm (1.71.64-1) unstable; urgency=medium

  * New upstream version 1.71.64

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 19 Jul 2017 08:23:01 +0200

fasm (1.71.63-1) unstable; urgency=medium

  * New upstream version 1.71.63
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 22 Jun 2017 00:25:54 +0200

fasm (1.71.62-1) unstable; urgency=medium

  * New upstream version 1.71.62

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 10 May 2017 22:58:01 +0200

fasm (1.71.61-1) unstable; urgency=medium

  * New upstream version 1.71.61

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 05 May 2017 19:31:15 +0200
