=== debian/control ===
Source: fasm
Section: devel
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 10),
               fasm,
               gcc-multilib [amd64],
               libc6-dev-i386 [amd64]
Standards-Version: 4.0.0
Homepage: http://flatassembler.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fasm.git

Package: fasm
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fast assembler for the x86 and x86-64 architectures
 Flat assembler is a fast, self-compilable assembly language compiler for the
 x86 and x86-64 architecture processors, which does multiple passes to optimize
 the size of generated machine code.
