## fasm 1.73.02

=== debian/changelog ===
fasm (1.73.02-1) unstable; urgency=medium

  * New upstream version 1.73.02
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Dec 2017 08:46:25 +0100

fasm (1.73.01-1) unstable; urgency=medium

  * New upstream version 1.73.01

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 28 Nov 2017 19:55:52 +0100

fasm (1.72-1) unstable; urgency=medium

  * New upstream version 1.72
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 16 Nov 2017 09:51:44 +0100
