=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://flatassembler.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fasm.git
