=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	mkdir -p debian/tmp
	(cd source/libc; fasm fasm.asm; gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -m32 fasm.o -o fasm)
	dh_install --list-missing

override_dh_clean:
	dh_clean
	rm -f source/libc/fasm source/libc/fasm.o
