## fasm 1.73.04

=== debian/changelog ===
fasm (1.73.04-1) unstable; urgency=medium

  * d/control: update vcs links to salsa
  * d/copyright: fix insecure-copyright-format-uri
  * d/*: use dh compat 11
  * New upstream version 1.73.04

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 21 Apr 2018 14:38:37 +0200
