=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
 Standards-Version: 4.1.3
 Homepage: http://flatassembler.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/fasm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fasm.git
+Vcs-Git: https://salsa.debian.org/debian/fasm.git
+Vcs-Browser: https://salsa.debian.org/debian/fasm
 
 Package: fasm
 Architecture: amd64 i386
