## fasm 1.73.09

=== debian/changelog ===
fasm (1.73.09-1) unstable; urgency=medium

  * New upstream version 1.73.09

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 17 Feb 2019 14:14:00 -0500

fasm (1.73.08-1) unstable; urgency=medium

  * New upstream version 1.73.08

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 02 Feb 2019 00:39:58 +0100

fasm (1.73.07-1) unstable; urgency=medium

  * New upstream version 1.73.07

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 31 Jan 2019 09:13:12 +0100

fasm (1.73.06-3) unstable; urgency=medium

  * build fasm using the version in debian repos

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 17 Jan 2019 01:33:29 +0100

fasm (1.73.06-2) unstable; urgency=medium

  * reboostrap the whole package (Closes: #918931)
  * join commands in debian/rules with && (Closes: #918936)

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 11 Jan 2019 10:27:58 +0100

fasm (1.73.06-1) unstable; urgency=medium

  * Update packaging to debhelper 12
  * New upstream version 1.73.06

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 09 Jan 2019 23:38:00 +0100

fasm (1.73.05-1) unstable; urgency=medium

  * New upstream version 1.73.05

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 04 Jan 2019 08:10:43 +0100
