=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: fasm
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: devel
 Priority: optional
-Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/fasm
+Vcs-Git: https://salsa.debian.org/debian/fasm.git
 Homepage: http://flatassembler.net/
-Vcs-Git: https://salsa.debian.org/debian/fasm.git
-Vcs-Browser: https://salsa.debian.org/debian/fasm
 
 Package: fasm
 Architecture: amd64 i386
