## fasm 1.73.16

=== debian/changelog ===
fasm (1.73.16-1) unstable; urgency=medium

  * New upstream version 1.73.16

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 04 Aug 2019 15:43:10 +0200

fasm (1.73.15-1) unstable; urgency=medium

  * New upstream version 1.73.15

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 02 Aug 2019 18:57:31 +0200

fasm (1.73.14-1) unstable; urgency=medium

  * New upstream version 1.73.14

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 31 Jul 2019 00:02:59 +0200

fasm (1.73.13-1) unstable; urgency=medium

  * New upstream version 1.73.13

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 28 Jul 2019 09:47:18 +0200

fasm (1.73.12-1) experimental; urgency=medium

  * New upstream version 1.73.12

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 12 Jun 2019 09:09:03 +0200

fasm (1.73.11-1) experimental; urgency=medium

  * New upstream version 1.73.11

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 05 May 2019 17:03:49 +0200

fasm (1.73.10-1) experimental; urgency=medium

  * New upstream version 1.73.10

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 06 Apr 2019 00:30:03 +0200
