## fasm 1.73.22

=== debian/changelog ===
fasm (1.73.22-1) unstable; urgency=medium

  * New upstream version 1.73.22
  * Update std-ver to 4.5.0

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 09 Feb 2020 16:28:59 +0100

fasm (1.73.21-1) unstable; urgency=medium

  * New upstream version 1.73.21

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 08 Dec 2019 09:11:48 +0100

fasm (1.73.20-1) unstable; urgency=medium

  * New upstream version 1.73.20

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 01 Dec 2019 11:55:11 +0100

fasm (1.73.19-1) unstable; urgency=medium

  * New upstream version 1.73.19

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 28 Nov 2019 23:21:10 +0100

fasm (1.73.18-1) unstable; urgency=medium

  * New upstream version 1.73.18

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 17 Nov 2019 01:26:06 +0100

fasm (1.73.17-1) unstable; urgency=medium

  * New upstream version 1.73.17
  * Update std-ver to 4.4.1

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 10 Nov 2019 21:08:48 +0100
