=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/fasm
 Vcs-Git: https://salsa.debian.org/debian/fasm.git
 Homepage: http://flatassembler.net/
+Rules-Requires-Root: no
 
 Package: fasm
 Architecture: amd64 i386
