=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

FASM=fasm
# Use this to bootstrap
# FASM=$(CURDIR)/fasm

%:
	dh $@

override_dh_install:
	(cd source/libc && $(FASM) fasm.asm && gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -m32 fasm.o -o fasm)
	dh_install

override_dh_dwz:
	# do not run dwz

override_dh_clean:
	dh_clean
	rm -f source/libc/fasm source/libc/fasm.o
