## fasm 1.73.24

=== debian/changelog ===
fasm (1.73.24-1) unstable; urgency=medium

  * New upstream version 1.73.24

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Apr 2020 20:21:21 +0200

fasm (1.73.23-1) unstable; urgency=medium

  * New upstream version 1.73.23

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 13 Apr 2020 15:22:42 +0200
