## fasm 1.73.27

=== debian/changelog ===
fasm (1.73.27-1) unstable; urgency=medium

  * New upstream version 1.73.27

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Jan 2021 18:54:55 +0100

fasm (1.73.25-1) unstable; urgency=medium

  * Use https for homepage
  * New upstream version 1.73.25

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 01 Sep 2020 22:20:49 +0200
