=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/fasm
 Vcs-Git: https://salsa.debian.org/debian/fasm.git
-Homepage: http://flatassembler.net/
+Homepage: https://flatassembler.net/
 Rules-Requires-Root: no
 
 Package: fasm
