## fasm 1.73.30

=== debian/changelog ===
fasm (1.73.30-1) unstable; urgency=medium

  * New upstream version 1.73.30

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 02 Apr 2022 21:01:58 +0200

fasm (1.73.28-1) unstable; urgency=medium

  * New upstream version 1.73.28

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Sep 2021 22:53:17 +0200
