=== debian/watch ===
version=4
http://flatassembler.net/download.php fasm-(.*)\.tgz
