## fasm 1.73.31

=== debian/changelog ===
fasm (1.73.31-1) unstable; urgency=medium

  * New upstream version 1.73.31

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 19 Jul 2023 07:44:27 +0200
