## fasm 1.73.32

=== debian/changelog ===
fasm (1.73.32-1) unstable; urgency=medium

  * New upstream version 1.73.32
  * Updated std-ver to 4.6.1 (no updates needed)
  * Improve whatsnew.txt installation

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 04 Dec 2023 19:27:09 +0100
