=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/fasm
 Vcs-Git: https://salsa.debian.org/debian/fasm.git
 Homepage: https://flatassembler.net/
