## fasm 1.73.34

=== debian/changelog ===
fasm (1.73.34-1) unstable; urgency=medium

  * New upstream version 1.73.34
  * Updated std-ver to 4.7.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 31 Jan 2026 16:37:44 +0100
