=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: fasm
+Standards-Version: 4.7.2
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: devel
 Priority: optional
@@ -7,7 +8,6 @@
                fasm,
                gcc-multilib [amd64],
                libc6-dev-i386 [amd64]
-Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/fasm
 Vcs-Git: https://salsa.debian.org/debian/fasm.git
 Homepage: https://flatassembler.net/
