## fasm 1.73.35

=== debian/changelog ===
fasm (1.73.35-1) unstable; urgency=medium

  * New upstream version 1.73.35
  * Update d/watch to version 5
  * Update d/control to new std-ver 4.7.3

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 24 Feb 2026 23:33:28 +0100
