=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fasm
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: devel
-Priority: optional
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                fasm,
@@ -11,7 +10,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/fasm
 Vcs-Git: https://salsa.debian.org/debian/fasm.git
 Homepage: https://flatassembler.net/
-Rules-Requires-Root: no
 
 Package: fasm
 Architecture: amd64 i386
