=== debian/watch ===
Version: 5
Source: http://flatassembler.net/download.php
Matching-Pattern: fasm-([\d\.]+).tgz
